[cpopup]
n0=Salon Modes:/channel

[bpopup]
n0= Commandes
n1=Joindre salon:/join #$$?="Entrez le nom du salon:"
n2=Quitter salon:/part #$$?="Entrez le nom du salon:"
n3=Message privé:/query $$?="Entrez le pseudo et le message:"
n4=envoyer une notification:/notice $$?="Entrez le pseudo et le message:"
n5=Whois pseudo:/whois $$?="Entrez le pseudo:"
n6=Send CTCP
n7=.Ping:/ctcp $$?="Entrez le pseudo:" ping
n8=.Heure:/ctcp $$?="Entrez le pseudo:" time
n9=.Version:/ctcp $$?="Entrez le pseudo:" version
n11=Definir l'absence
n12=.Activée:/away $$?="Entrez votre message d'absence"
n13=.Désactivée:/away
n14=Inviter usager:/invite $$?="Entrez le pseudo et le salon:"
n15=Bannir usager:/ban $$?="Entrez le salon et le pseudo:"
n16=Kicker usager:/kick $$?="Entrez le salon et le pseudo:" 
n17=Ignorer usager:/ignore $$?="Entrez le pseudo:"
n18=Désignorer usager:/ignore -r $$?="Entrez le pseudo:"
n19=Changer de pseudo:/nick $$?="Entrez le nouveau pseudo:"
n20=Quitter IRC:/quit

[mpopup]
n0=Serveur
n1=.Lusers:/lusers
n2=.Motd:/motd
n3=.Heure:/Heure
n4=Noms de salons
n5=.#mIRC:/names #mirc
n6=.#irchelp: /names #irchelp
n7=.salons ?:/names #$$?="Entrez un nom de salon:"
n8=Joindre
n9=.#mIRC:/join #mirc
n10=.#irchelp:/join #irchelp
n11=.joindre ?:/join #$$?="Entrez un nom de salon a rejoindre:"
n12=Salon
n13=.Essayez de double-cliquer dans une fenêtre de salon!:
n14=Autres
n15=.Whois ?:/whois $$?="Entrez un pseudo:"
n16=.Privé:/query $$?="entrez un pseudo:"
n17=.Pseudo:/nick $$?="Entrez votre nouveau pseudo:"
n18=.Absence
n19=..Définir absence...:/away $$?="Entrez votre message d'absence:"
n20=..retour:/away
n21=.Lister les salons:/list
n22=-
n23=Editer Notes:/run notepad.exe notes.txt
n24=Quiter IRC:/quit Leaving

[qpopup]
n0=Info:/uwho $$1
n1=Whois:/whois $$1
n2=Privé:/query $$1
n3=-
n4=Ignorer:/ignore $$1 1 | /closemsg $$1
n5=-
n6=CTCP
n7=.Ping:/ctcp $$1 ping
n8=.Heure:/ctcp $$1 time
n9=.Version:/ctcp $$1 version
n10=DCC
n11=.Envoi:/dcc send $$1
n12=.Chat:/dcc chat $$1

[lpopup]
n2=Info:/uwho $1
n0=Whois:/whois $$1
n1=Privé:/query $$1
n3=-
n4=Contrôle
n5=.Ignorer:/ignore $$1 1
n6=.Désignorer:/ignore -r $$1 1
n6=.Op:/mode # +ooo $$1 $2 $3
n7=.Deop:/mode # -ooo $$1 $2 $3
n6=.Voice:/mode # +vvv $$1 $2 $3
n7=.Devoice:/mode # -vvv $$1 $2 $3
n8=.Kicker:/kick # $$1
n9=.Kicker (Raison):/kick # $$1 $$?="Raison:"
n10=.Bannir:/ban $$1 2
n11=.Bannir, Kick:/ban $$1 2 | /timer 1 3 /kick # $$1
n11=.Bannir, Kicker (raison):/ban $$1 2 | /timer 1 3 /kick # $$1 $$?="Raison:"
n12=CTCP
n13=.Ping:/ctcp $$1 ping
n16=.Heuree:/ctcp $$1 Heure
n15=.Version:/ctcp $$1 version
n17=DCC
n18=.envoi:/dcc send $$1
n19=.Chat:/dcc chat $$1
n20=-
n21=Slaps!:/me slaps $$1 around a bit with a large trout

